aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/scripts/setup-hooks
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xscripts/setup-hooks1
1 files changed, 1 insertions, 0 deletions
diff --git a/scripts/setup-hooks b/scripts/setup-hooks
index 745c7c7..f4d1b1f 100755
--- a/scripts/setup-hooks
+++ b/scripts/setup-hooks
@@ -1,6 +1,7 @@
#!/usr/bin/env bash
set -o errexit -o nounset -o pipefail
+shopt -s inherit_errexit lastpipe
script_dir="$( dirname -- "${BASH_SOURCE[0]}" )"
script_dir="$( cd -- "$script_dir" && pwd )"